﻿
.header{position:relative;margin:15px 0 0 0;}

.header .logos{position:relative;float:left;margin:0 50px 0 0;}

.header .likebox{left:150px;position:absolute;top:65px;}

.header a.logo{margin:5px 0;}

.header a.logo2{vertical-align:top;margin:0 0 0 20px;}

  .header .logos:after{content:"";clear:both;display: block;}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

		.cl_body{margin:0 0 0 31px;border-bottom:1px solid #e6e6e6;min-height:185px}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.stars, .rr_star{font-size:21px;color:#ffaf00;}
.stars{font-size:150%;display:block;margin-top:5%;margin-bottom:5%;line-height:1em !important;color:#ffaf00;}
.widget-wrapper{-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#f9f9f9;border:1px solid #e5e5e5;border-radius:4px;margin:0 0 20px;padding:20px}
.widget-wrapper select,.widget-wrapper input[type="text"],.widget-wrapper input[type="password"],.widget-wrapper input[type="email"]{width:100%}
.clearfix:after,.clearfix:before,#container:after,#container:before,.widget-wrapper:after,.widget-wrapper:before{content:' ';display:table}
.clearfix:after,#container:after,.widget-wrapper:after{clear:both}
.ie7 .clearfix,.ie7 #container,.ie7 .widget-wrapper{zoom:1}

.thumb-icon {
	display: table;
	width: 100%;
	position: absolute;
	font-size: 50px;
	color: #3C3C3C;
	top: 20%;
	left: -20%;
	text-align: center;
	opacity: 0;
	-webkit-transition: 0.3s all 0.2s;
	transition: 0.3s all 0.2s;
}

.currenttext, .pagination a:hover {
    color: #fff;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 1;
    text-decoration: none;
    padding: 10px 13px;
    background: #2a2a2a;
    font-weight: bold;
    margin-bottom: 10px;
}

.single .pagination a .currenttext {
    padding: 0;
    background: transparent;
    color: #FFF;
    margin-right: 0;
    margin-bottom: 0;
}

.single .pagination a:hover .currenttext { color: #fff }

.single .currenttext { margin-bottom: 0 }

.pagination .current .currenttext { margin-bottom: 10px }

#home-latest .half .section-header .icon-wrap { margin-right: 0.5em; }

#home-latest .half .section-header .icon-wrap img { display: block; width: auto; max-height: 55px; }

.mk-zindex-fix {
  position: relative;
  z-index: 60;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-1{font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;display:none}



.carousel-caption .banner-title {			font-size: 24px; font-weight: bold;												 }

.banner-title { margin-bottom: 5px; margin-top: 10px; }

.aside-5{
    background-color: #793ebe;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: 'Open Sans';
}

.aside-5-container .aside-header{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    width: 480px;
}


.aside-5-container .aside-header-detail{
    color: #f2f4f7;
    width: 350px;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-left: 0;

}

.aside-5-discount{
    padding-top: 70px;
    padding-bottom: 70px;
}
.listing .cat-philosophie.pict{background-position:0 -140px}
.cat-philosophie .pict{background-position:-210px -100px}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}


#panel .panel-menu{margin: 0 0 40px 0;}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}





.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-row {
	margin-left: -15px;
	margin-right: -15px;
}


.fw-row:before,
.fw-row:after {
	content: " ";
	display: table;
}


.fw-row:after {
	clear: both;
}

	
.blog-item-info {
	width: 15%;
	height: 100%;
	float: left;
	position:relative;
	margin-top: 22px;
	padding-bottom: 10px;
}


.blog-item-info span {
	width: 100%;
	display:inline-block;
	text-align: center;
	font-size: 26px;
}


.blog-item-info a .fa {
	font-size: 16px;
	margin-right: 6px;
}


.blog-item-info a:hover .fa:before{
	content:'\f086';
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.blog-item-info a {
	width: 100%;
	display:inline-block;
	text-align: center;
	font-size: 16px;
}


.img_main {
	display: inline-block;
	height: 180px;
	left: 0px;
	top: 0px;
	width: 180px;
}


.viewport .img_main {
	transition: .3s all;
}

	.zagotovki__table .img_main {
		width: auto !important;
		height: auto !important;
	}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	.main-link .address .block1 {
		margin-right: 1rem;
	}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}

.site-branding .blue-menu-container .right-options {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.site-branding .blue-menu-container .right-options a {
  border-right: solid 1px #FFFFFF;
  padding: 10px 12px;
}

.site-branding .blue-menu-container .right-options a:last-of-type {
  border-right: none;
}

.site-branding .blue-menu-container .right-options .link-box {
  display: flex;
  justify-content: center;
}

.site-branding .blue-menu-container .right-options #feedback_link {
  cursor: pointer;
}
.header .header__url-list{display:none;margin:0;list-style:none;position:relative;top:2px}

	.slider {display:none; height:200px}

	.wide .slider {display:none; height:200px;}


.testimonial__carousel { float: right; font-size: 38px; border: 2px solid #dddddd; border-radius: 2px; margin-left: 10px; height: 45px; width: 45px; text-align: center; color: #999999; transition: all 200ms ease-out; }

.testimonial__carousel:hover { background-color: transparent; border-color: #adadad; color: #333333; }

.testimonial__carousel:active { background: rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125); color: #333333; }


.testimonial__carousel--left { padding-left: 2px; }


.testimonial__carousel--right { padding-right: 2px; }

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


ul.benefit li {
	margin-top: 5px;
	margin-left: 15px;
	list-style-type: disc;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.fixed-nav__notifications {
    position: absolute;
    left: 10px;
    top: 15px
}


.fixed-nav__notifications img {
    width: 20px
}

    .fixed-nav__notifications:hover {
        opacity: .6
    }

		
	.nav {
	    margin-left: 280px;
		margin-top: 60px;
		position: absolute;	
		width: 470px;
	}


.header .menu-wrapper .mobile-menu {
  display: none;
  float: left;
  padding: 20px 20px 21px 20px;
  border-right: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
}


.header .menu-wrapper .mobile-menu .i-i-close {
  display: none;
  font-size: 20px;
}


.header .menu-wrapper .mobile-menu .fa-bars {
  font-size: 24px;
}


.header .menu-wrapper .mobile-menu.active .i-i-close {
  display: inherit;
}


.header .menu-wrapper .mobile-menu.active .fa-bars {
  display: none;
}


.header .menu-wrapper .mobile-menu button {
  border: none;
  box-shadow: none;
  text-align: center;
  background-color: transparent;
  color: #9c9c9c;
}
.service-finder__container{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem}
.service-finder__container [type='button'].ninja-forms-field{background-color:transparent;border:1px solid #fff}
.service-finder__container [type='button'].ninja-forms-field:hover{border:1px solid transparent}
.service-finder__container .nf-error-msg{color:#fff}
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description,#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description{font-size:9px;color:#bbb;text-transform:uppercase}
